اطلاعیه

کاربر گرامی

به انجمن برنامه نویسی AnswerCenter.ir خوش آمدید

 برای استفاده از تمامی امکانات سایت لطفا در انجمن عضو شوید


جستجو در تالار

در حال نمایش نتایج برای برچسب های 'sdk platform'.



تنظیمات بیشتر جستجو

  • جستجو بر اساس برچسب

    برچسب ها را با , از یکدیگر جدا نمایید.
  • جستجو بر اساس نویسنده

نوع محتوا


تالار ها

  • بخش اطلاعات اصلی انجمن
    • قوانین تیــم
    • انتقادات و پیشـــنهادات
    • اخبار تـــیم
    • تـولـیـداتـــ انـجـمــن
    • محـــــصولات ACStore
    • مرتبط با فروشگاه
    • درخواست ارتقا درجه کاربری
  • برنامه نویسی بیسیک4اندروید
    • آموزش های گام به گام برای مبتدی ها
    • پرسش و پاسخ (بیسیک4اندروید)
    • کتابخانه ها (Libraries)
    • درخواست Wrap کردن کتابخانه
    • ســـورس کـــدهـا
    • قطعه کدها (Code Snippets)
    • آموزش های تصویری
    • آموزش های متنی
    • ابزارهای B4A
    • برنامــه هـای سـاختـه شـده توسـط شمــا
  • برنامه نویسی اندروید استودیو
    • آموزش های گام به گام برای مبتدی ها
    • کتابخانه ها (Libraries)
    • ســـورس کـــدهـا
    • قطعه کدها (Code Snippets)
    • آموزش های تصویری
    • آموزش های متنی
    • پرسش و پاسخ (اندروید استودیو)
    • ابزار های اندروید استودیو
    • برنامــه هـای سـاختـه شـده توسـط شمــا
  • برنامه نویسی B4J
    • آموزش
    • پرسش و پاسخ
    • کتابخانه ها
    • قطــــــعه کــــــــد ها
    • ابزار ها
  • مـتـفـرقـه
    • بحث آزاد
    • نقد و بررسی برنامه ها
    • صندلی داغ انجمن
    • مسابقات انجمن
    • مرتبط با برنامه نویسی
    • بخش توسعه دهندگان
  • گرافیک
    • ابزارهای طراحی
    • آموزش گرافیک
    • عکس ها و تصاویر لایه باز
    • درخواست طراحی
    • نمونه کارها
  • HTML & PHP
    • ابزار مورد نیاز برنامه نویسی HTML و PHP
    • آموزش PHP
    • آموزش HTML
    • سوالات مربوط به PHP و Html
  • بخش ویژه (VIP)
    • محـــصولات کــاربران
    • درخواست آموزش
  • آرشیو
    • بایگانی

دسته ها

  • B4J
    • کتابخانه ها
    • سورس کد ها

دسته ها

  • Articles

1 نتیجه پیدا شد

  1. سلام خدمت همه اساتید مشکلی برای برنامه ای که نوشتم پیش اومده که مربوط به کد نویسی نیست برای اجرای برنامه های متریال تنظیمات SDK رو از ۲۱ به بالا باید بزاریم که جواب بده. تا اینجا هیچی حالا من برنامه ای نوشتم و تا الان بدون مشکل اجرا میشد. الان که یه بخش رو که به صورت متریال هست اضافه کردم ، برنامه به مشکل میخوره ! چون خود برنامه باید رو SDK پایین تر از ۲۰ اجرا بشه ولی متریال ۲۱ به بالا. در کل اگه توضیحاتم خوب نبود این قسمت رو بخونید: یه کتابخونه داریم به اسم httputils که همه میشمناسیم و یه سمپل هم کنارش داره الان این سمپل رو اگه SDK رو روی ۲۰ به قبل بزارم اجرا میشه ولی اگه ۲۱ به بالا بزاریم خطا میده شما لطف کنید سمپل رو اجرا کنید متوجه میشید البته تنظیمات رو روی پلتفورم ۲۱ به بالا بزارید برای اینکه روی SDK جدید هم اجرا بشه چکار باید کنیم؟